@font-face {
  font-family: "iconfont"; /* Project id 4394036 */
  src: url('iconfont.woff2?t=1704166264861') format('woff2'),
       url('iconfont.woff?t=1704166264861') format('woff'),
       url('iconfont.ttf?t=1704166264861') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-address:before {
  content: "\e700";
}

.icon-all-platforms:before {
  content: "\e7d6";
}

.icon-home-nav:before {
  content: "\e6c1";
}

.icon-handbag:before {
  content: "\e7d5";
}

.icon-service:before {
  content: "\e7d4";
}

.icon-wechat:before {
  content: "\e604";
}

.icon-qq:before {
  content: "\e616";
}

.icon-tel:before {
  content: "\e631";
}

.icon-purpose:before {
  content: "\e64d";
}

.icon-dove:before {
  content: "\e64f";
}

.icon-light:before {
  content: "\e64e";
}

.icon-worth:before {
  content: "\e64b";
}

.icon-tags:before {
  content: "\e7d3";
}

.icon-page:before {
  content: "\e7d2";
}

.icon-product:before {
  content: "\e6ca";
}

.icon-msg:before {
  content: "\e79d";
}

.icon-design-code:before {
  content: "\e7cf";
}

.icon-cycle:before {
  content: "\e7d0";
}

.icon-quit:before {
  content: "\e7d1";
}

.icon-look-for:before {
  content: "\e691";
}

.icon-phone:before {
  content: "\e6a4";
}

.icon-user:before {
  content: "\e6d3";
}

.icon-director:before {
  content: "\e728";
}

.icon-registered-trademark-btn:before {
  content: "\e7ce";
}

.icon-code:before {
  content: "\e7ca";
}

.icon-project-code:before {
  content: "\e7cb";
}

.icon-test-code:before {
  content: "\e7cd";
}

.icon-design:before {
  content: "\e788";
}

.icon-rmb-btn:before {
  content: "\e7cc";
}

.icon-store:before {
  content: "\e6b1";
}

.icon-arrow-right-up:before {
  content: "\e7c6";
}

.icon-arrow-right-down:before {
  content: "\e7c7";
}

.icon-arrow-left-down:before {
  content: "\e7c8";
}

.icon-arrow-left-up:before {
  content: "\e7c9";
}

.icon-arrow-left:before {
  content: "\e7be";
}

.icon-arrow-down:before {
  content: "\e7bf";
}

.icon-right:before {
  content: "\e7c0";
}

.icon-up:before {
  content: "\e7c1";
}

.icon-down:before {
  content: "\e7c2";
}

.icon-arrow-up:before {
  content: "\e7c3";
}

.icon-left:before {
  content: "\e7c4";
}

.icon-arrow-right:before {
  content: "\e7c5";
}

.icon-links:before {
  content: "\e7bd";
}

.icon-consult:before {
  content: "\e623";
}

.icon-triangle-l:before {
  content: "\e655";
}

.icon-triangle-r:before {
  content: "\e656";
}

.icon-triangle-u:before {
  content: "\e65d";
}

.icon-triangle-d:before {
  content: "\e65e";
}

